Subject: pkg/25444: pkg psi is not able to use
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 05/03/2004 08:06:37
>Number:         25444
>Category:       pkg
>Synopsis:       pkg psi is not able to use
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon May 03 08:07:00 UTC 2004
>Originator:     Peter Hansen
>Release:        1.6.2
1.6.2_STABLE NetBSD 1.6.2_STABLE (PIH162) #0: Fri Mar 12 19:58:00 CET 2004     root@:/usr/src/sys/arch/i386/compile/PIH162 i386
The psi program (/usr/pkg/chat/psi) looks for in /usr/pkg/share/psi/ but it is only installed in /usr/pkg/qt3/lib/
instal psi, and try to use ssl encryption
cp /usr/pkg/qt3/lib/ /usr/pkg/share/psi/
or make a link